Announcement Announcement Module
Collapse
No announcement yet.
Spring Framework 2.5.5? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring Framework 2.5.5?

    Hi,

    Apologies if this is the wrong sub-forum, but it looked to be the least product-specific from the list.

    I have tasked with confirming the HP-UX 11v3 compatibility of a number of software products, one of them being 'Spring Framework v2.5.5'; sorry if that makes no sense, but it is product name that has been supplied to me.

    It is currently installed on an Itanium/HP-UX 11.23 platform, so I wanted to be sure that there are no OS-level processes/modules/etc. that differ between that version and 11v3 which could cause an issue.

    Please can anyone advise?

    TIA
Working...
X